@CHARSET "UTF-8";
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,å®‹ä½“,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


@font-face {
    font-family: 'constan2';
    src:url('../fonts/Microsoft JhengHei UI/msjhl_0.ttc') format('truetype');
}
.ssddds{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

            .demo-message-wrap input::-webkit-input-placeholder,
            .demo-message-wrap textarea::-webkit-input-placeholder {
                /* WebKit browsers */
                  color: #fff;
            }

            .demo-message-wrap input:-moz-placeholder,
            textarea:-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                  color: #fff;
            }

            .demo-message-wrap input::-moz-placeholder,
            textarea::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                   color: #fff;
            }

            .demo-message-wrap input:-ms-input-placeholder,
            textarea:-ms-input-placeholder {
                /* Internet Explorer 10+ */
                  color: #fff;
            }

            .demo-message-wrap input[type='text']::-webkit-input-placeholder{
                color: #fff;
            }



.aby_hh li:hover .aby_hh_img img{
    filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}
@charset "UTF-8";
.tou {
    background: #e6e6e6;
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    color: #333333;
}

.tou a {
    color: #333333;
}

.tou1 {
    height: 107px;
}

.tou1 .logo {
    line-height: 94px;
}

.tou1 .logoz {
    height: 65px;
    margin-left: 10px;
    padding-left: 17px;
    font-size: 14px;
    color: #1a1a1a;
    line-height: 1;
    padding-top: 4px;
    margin-top: 20px;
}

.tou1 .logoz p:nth-child(2) {
    font-size: 14px;
    margin-top: 8px;
    border: 1px solid rgb(112, 112, 112);
    border-radius: 10px;
    padding: 4px 7px;
}

.tou1 .dh {
    padding-left: 44px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/b1e60a6dbae462bd163d14529c73bf5f1e264f35.png) no-repeat 0 50%;
    font-size: 14px;
    color: #1a1a1a;
    line-height: 1;
    margin-top: 20px;
}

.tou1 .dh p:nth-child(1) span{
    color: #0968d9;
    float: right;
    font-weight: 600
}

.tou1 .dh p:nth-child(2) {
    font-weight: bold;
    font-size: 22px;
    color: #0968d9;
    margin-top: 5px;
}

.ss {
    margin-top: 25px;
    margin-bottom: 24px;
}

.ss .gj {
    line-height: 41px;
    font-size: 14px;
    color: #4197e4;
}

.ss .gj a {
    color: #1a1a1a;
    padding: 0 9px;
}

.ss #formsearch {
    background: url(../images/ss.png) no-repeat 0 50%;
    width: 371px;
    height: 41px;
}

.ss #formsearch input {
    outline: none;
    border: none;
    background: none;
    line-height: 41px;
    height: 41px;
}

.ss #formsearch input#keyword {
    float: left;
    text-indent: 36px;
    font-size: 12px;
    width: 303px;
}

.ss #formsearch input#keyword::-webkit-input-placeholder {
    color: #999999;
}

.ss #formsearch input#s_btn {
    float: right;
    color: #fff;
    text-align: center;
    width: 68px;
    font-size: 16px;
}

.c1 {
    background: #eceff4;
    padding-top: 72px;
    height: 641px;
}

.c1 .c1-1 {
    width: 467px;
    padding-top: 14px;
}

.c1 .c1-1 h2 {
    color: #08101c;
    font-size: 26px;
    font-weight: 600;
}

.c1 .c1-1 h2 span {
    color: #4364dd;
}

.c1 .c1-1 h2 p {
    margin-top: 12px;
    font-size: 18px;
}

.c1 .c1-1 dd {
    margin-top: 26px;
    font-size: 14px;
    line-height: 30px;
    color: #333334;
}

.c1 .c1-1 .img {
    margin-top: 26px;
}

.c1 .c1-1 .sec {
    margin-top: 22px;
}

.c1 .c1-1 .sec a {
    display: block;
    float: left;
    width: 119px;
    line-height: 34px;
    text-align: center;
    font-size: 14px;
    border-radius: 20px;
    background: #0968d9;
    color: #fff;
}

.c1 .c1-1 .sec a:nth-child(2) {
    margin-left: 18px;
    background: #272c32;
}

.c1 .c1-1 .sec a:nth-child(2):hover {
    background: #0968d9;
}

.c1 .c1-2 {
    width: 705px;
}

.c1 .c1-2 .img img {
    width: 705px;
    height: 397px;
}

.c1 .c1-2 .zi {
    margin-top: 44px;
    font-size: 14px;
    line-height: 29px;
    color: #434443;
    position: relative;
    padding-left: 77px;
}

.c1 .c1-2 .zi:after {
    content: '优';
    font-size: 40px;
    color: #003bcf;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/00118ddf69626f7abe6c54488703eef0a2780c62.png) no-repeat right 50%;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    width: 60px;
}

.c2 {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/227caa6accf8ca504a5c602603c4404ac5471ba5.jpg) no-repeat 50% 0;
    height: 640px;
    background-attachment: fixed;
    background-size: cover;
    text-align: center;
    padding-top: 139px;
}

.c2 .list2 {
    margin-top: 66px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.c2 .list2 li {
    margin: 0 15px;
    background: #ffffff;
    border-radius: 4px;
    width: 120px;
    height: 120px;
    padding-top: 33px;
}

.c2 .list2 li .img {
    height: 28px;
}

.c2 .list2 li .img img.img2 {
    display: none;
}

.c2 .list2 li dd {
    margin-top: 12px;
    line-height: 26px;
    font-size: 15px;
    color: #060a0c;
    font-weight: 600;
}

.c2 .list2 li:hover {
    background: rgba(47, 139, 247, 0.5);
}

.c2 .list2 li:hover .img img.img1 {
    display: none;
}

.c2 .list2 li:hover .img img.img2 {
    display: inline-block;
}

.c2 .list2 li:hover dd {
    color: #fff;
}

.c3 .c3-1 {
    margin-top: 72px;
    margin-bottom: 60px;
}

.c3 .c3-1 .c3-11 {
    width: 428px;
}

.c3 .c3-1 .c3-11 h2 {
    font-size: 36px;
    color: #060a0c;
    font-weight: 600;
    line-height: 1;
}

.c3 .c3-1 .c3-11 h2 span {
    color: #0968d9;
}

.c3 .c3-1 .c3-11 h2 p {
    font-size: 30px;
    margin-bottom: 16px;
}

.c3 .c3-1 .c3-11 dd {
    font-size: 14px;
    line-height: 29px;
    margin-top: 32px;
    padding-bottom: 34px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/e832721c39ae459c715e4ed879df6dc53d109649.png) no-repeat 0 100%;
}

.c3 .c3-1 .c3-12 li {
    height: 201px;
    padding-left: 60px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/0924d185ffe986009abb2a0665435e2046b0da45.png) no-repeat 0 50%;
    float: left;
    box-sizing: content-box;
    width: 307px;
}

.c3 .c3-1 .c3-12 li:nth-child(1) {
    padding-right: 30px;
}

.c3 .c3-1 .c3-12 li:nth-child(1) .sec a {
    width: 50%;
}

.c3 .c3-1 .c3-12 li h3 {
    font-weight: bold;
    color: #000;
    font-size: 22px
}

/*.c3 .c3-1 .c3-12 li h3 span {*/
/*    font-weight: 500;*/
/*}*/

.c3 .c3-1 .c3-12 li .sec {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.c3 .c3-1 .c3-12 li .sec a {
    font-size: 16px;
    line-height: 42px;
    color: #1f1f1f;
    width: 49.333%;
}

.c3 .c3-1 .c3-12 li .sec .more{
    color: #0968d9;
}

.c3 .c3-2 {
    background: #eceff4;
    padding-top: 30px;
}

.c3 .c3-2 .list2 li {
    background: #fff;
    padding: 18px 17px;
}

.c3 .c3-2 .list2 li .img img {
    width: 522px;
    height: 383px;
}

.c3 .c3-2 .list2 li .zi {
    width: 607px;
    padding-right: 70px;
    padding-top: 80px;
}

.c3 .c3-2 .list2 li .zi h3 {
    font-weight: 600;
    color: #151515;
    font-size: 24px;
    color: #151515;
}

.c3 .c3-2 .list2 li .zi dd {
    font-size: 14px;
    line-height: 32px;
    color: #444444;
    margin-top: 20px;
}

.c3 .c3-2 .list2 li .zi .sec {
    margin-top: 36px;
}

.c3 .c3-2 .list2 li .zi .sec a {
    display: block;
    float: left;
    border-radius: 20px;
    text-align: center;
    background: #e9edf0;
    font-size: 14px;
    color: #444444;
    width: 112px;
    line-height: 31px;
}

.c3 .c3-2 .list2 li .zi .sec a:nth-child(1) {
    background: #0968d9;
    margin-right: 18px;
    color: #fff;
}

.c3 .c3-2 .list2 li .zi .sec a:hover {
    background: #0968d9;
    color: #fff;
}

.c3 .c3-2 .list3 {
    margin-top: 30px;
}

.c3 .c3-2 .list3 li {
    float: left;
    margin-right: 30px;
    margin-bottom: 50px
}



.c3 .c3-2 .list3 li:nth-child(3n){
    margin-right: 0;
     
}


 .c3 .c3-2 .list3 li:nth-child(4), .c3 .c3-2 .list3 li:nth-child(5), .c3 .c3-2 .list3 li:nth-child(6){
     margin-bottom: 35px
 }


.c3 .c3-2 .list3 li .img {
    position: relative;
}

.c3 .c3-2 .list3 li .img img {
    width: 380px;
    height: 346px;
}

.c3 .c3-2 .list3 li .img dd {
    text-align: center;
    /*position: absolute;*/
    z-index: 111;
    width: 100%;
    font-size: 14px;
    color: #111318;
    background: #d6dbe1;
    line-height: 60px;
    bottom: 0;
}

.c3 .c3-2 .list3 li .img:after {
    content: '';
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/d685637eec8490079cad5a66ae2da59a44a76890.png) no-repeat 50% 128px rgba(9, 103, 217, 0.68);
    display: block;
    width: 100%;
    height: 86%;
    left: 0;
    top: 0;
    position: absolute;
    opacity: 0;
    transition-duration: .3s;
}

.c3 .c3-2 .list3 li .img:hover:after {
    opacity: 1;
}

.c3 .c3-2 .list3 li .img:hover dd {
    background: #0967d9;
    color: #fff;
}

.c4 {
    padding-top: 108px;
 
}

.c4 h2 {
    font-weight: 600;
    line-height: 1;
    font-size: 36px;
    color: #4384de;
    text-align: center;
    letter-spacing: 8px
}

.c4 h2 p {
    font-size: 14px;
    color: #666666;
    margin-top: 12px;
    letter-spacing: 10px
}

.c4 .content {
    margin-top: 50px;
    position: relative;
}

.c4 .content .list2 li {
    position: relative;
}

.c4 .content .list2 li .zi {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 111;
    top: 155px;
    text-align: center;
    color: #fff;
    width: 760px;
}

.c4 .content .list2 li .zi h3 {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    padding-bottom: 32px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/415ed4fe1b9a61df02984222e11252bd90fdd416.png) no-repeat 50% 100%;
}

.c4 .content .list2 li .zi dd {
    font-size: 14px;
    line-height: 35px;
    margin-top: 28px;
    padding-bottom: 58px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/21a5cc7fa284744aaf941f9a2a9b8516b594bac8.png) no-repeat 50% 100%;
}

.c4 .content .list3 {
    position: absolute;
    left: 0;
    bottom: 0;
}

.c4 .content .list3 li {
    float: left;
    border: 1px solid #000;
    border-bottom: none;
    width: 300px;
    height: 96px;
    padding-left: 32px;
    background: rgba(41, 46, 52, 0.8);
    line-height: 98px;
}

.c4 .content .list3 li .img {
    display: inline-block;
}

.c4 .content .list3 li .zi {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}

.c4 .content .list3 li .zi:before {
    display: inline-block;
    content: "";
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/3568f70ba4a2378cd35e38a2271f61739706b4d8.png) no-repeat 0 50%;
    width: 59px;
    height: 1px;
    vertical-align: middle;
    margin: 0 29px;
}

.c4 .content .list3 li.on {
    background: #1763bc;
}

.c4 .content .list3 li.on .zi:before {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/91c8c83107bc74b421b0160925ffa24478666cc1.png) no-repeat 0 50%;
}

.c5 {
    margin-top: 108px;
}

.c5 .c5-1 h2 {
    font-size: 36px;
    color: #040609;
    line-height: 51px;
    font-weight: 600;
}

.c5 .c5-1 h2 span {
    color: #0040d3;
}

.c5 .c5-1 .list2 {
    margin-top: 50px;
    margin-bottom: 76px;
}

.c5 .c5-1 .list2 li {
    float: left;
    margin-right: 24px;
}

.c5 .c5-1 .list2 li img {
    width: 75px;
    height: 75px;
}

.c5 .c5-1 a.ck {
    display: block;
    width: 134px;
    line-height: 41px;
    border: 2px solid #08080a;
    color: #08080a;
    padding-left: 20px;
    font-size: 14px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/39dc898a79065eb8af8533099995f30bde5e2920.png) no-repeat 100px 50%;
}

.c5 .c5-1 a.ck:hover {
    background: #0040d3;
    border-color: #0040d3;
    color: #fff;
}

.c5 .c5-2 {
    width: 754px;
    position: relative;
}

.c5 .c5-2 .xx {
    position: absolute;
    top: -52px;
    cursor: pointer;
    z-index: 1;
    width: 14px;
    height: 22px;
}

.c5 .c5-2 .xx.next {
    right: 58px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/e5b5e4844753e06ff09ebf26b3b2ac96cfb939c0.png) no-repeat 0 50%;
}

.c5 .c5-2 .xx.next:hover {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/c12ab3db808e044505aca1f2b6b91c10edd92be8.png) no-repeat 0 50%;
}

.c5 .c5-2 .xx.prev {
    right: 0;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/a507ff5dd6c8e83d568ed23d40be2fe28f9c9e5e.png) no-repeat 0 50%;
}

.c5 .c5-2 .xx.prev:hover {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/feca113e8d4fe493fe9643ef05da7b95ee44cd68.png) no-repeat 0 50%;
}

.c5 .c5-2 .bd {
    overflow: hidden;
}

.c5 .c5-2 .list3 {
    padding-bottom: 38px !important;
}

.c5 .c5-2 .list3 li {
    float: left;
    margin-right: 36px;
    width: 227px;
    padding-bottom: 28px;
    border-radius: 4px;
    background: #eceff4;
    text-align: center;
    padding-top: 50px;
    color: #08080a;
    font-weight: 600;
    position: relative;
}

.c5 .c5-2 .list3 li:after {
    display: block;
    width: 100%;
    height: 38px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/fd314bddd58ee151776f315f39aea9c4234a5c40.png) no-repeat 50% 90%;
    content: '';
    position: absolute;
    bottom: -38px;
    opacity: 0;
}

.c5 .c5-2 .list3 li .img {
    height: 57px;
    line-height: 57px;
    margin-bottom: 17px;
}

.c5 .c5-2 .list3 li .img img.img2 {
    display: none;
}

.c5 .c5-2 .list3 li h3 {
    line-height: 40px;
    color: #08080a;
    font-weight: 600;
    font-size: 18px
}

.c5 .c5-2 .list3 li p {
    margin-top: 36px;
    line-height: 1;
    font-size: 24px;
    font-family: arial;
    color: #08080a;
}

.c5 .c5-2 .list3 li dd {
    font-size: 12px;
    color: #5a5959;
    font-family: Myriad Pro;
    margin-top: 74px;
    font-weight: normal
}

.c5 .c5-2 .list3 li:hover {
    background: #0967d9;
    color: #fff;
}

.c5 .c5-2 .list3 li:hover:after {
    opacity: 1;
}

.c5 .c5-2 .list3 li:hover .img img.img1 {
    display: none;
}

.c5 .c5-2 .list3 li:hover .img img.img2 {
    display: inline-block;
}

.c5 .c5-2 .list3 li:hover h3 {
    color: #fff;
}

.c5 .c5-2 .list3 li:hover p {
    color: #fff;
}

.c5 .c5-2 .list3 li:hover dd {
    color: #fff;
}

.c6 {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/7d57e1f92a228e1b90968577358f050296852422.png) no-repeat 50% 0;
    margin-top: 95px;
    padding-top: 128px;
    height: 449px;
}

.c6 .tong {
    position: relative;
}

.c6 h2 {
    text-align: center;
    font-weight: 600;
    color: #000000;
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 75px;
}

.c6 h2 span {
    color: #0030c7;
}

.c6 .lcdh {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/f4839ea3bdceb6c4b5bc168393ccedad8a7139e9.png) no-repeat 18px 50% #0b65db;
    padding-left: 42px;
    font-size: 18px;
    color: #fff;
    width: 199px;
    line-height: 45px;
    border-radius: 20px;
    position: absolute;
    right: 0;
    top: 0;
    box-shadow: 0 5px 23px -10px #0b65db;
}

.c6 .list2 {
    margin-left: 326px;
    position: relative;
}

.c6 .list2 li {
    text-align: center;
    position: absolute;
}

.c6 .list2 li:after {
    content: '';
    width: 10px;
    height: 10px;
    left: 50%;
    transform: translateX(-50%);
    border: 2px solid #fff;
    display: block;
    border-radius: 100px;
    position: absolute;
    top: 59px;
}

.c6 .list2 li:nth-child(2n):after {
    top: -28px;
}

.c6 .list2 li .img {
    line-height: 21px;
}

.c6 .list2 li .img img {
    transition-duration: .3s;
}

.c6 .list2 li dd {
    font-size: 14px;
    line-height: 30px;
    color: #0a090b;
}

.c6 .list2 li:hover:after {
    border: 2px solid #0857d0;
}

.c6 .list2 li:hover .img img {
    transform: rotateY(180deg);
}

.c6 .list2 li:hover dd {
    color: #0857d0;
}

.c6 .list2 li:nth-child(1) {
    top: 15px;
    left: 0;
}

.c6 .list2 li:nth-child(2) {
    top: 79px;
    left: 139px;
}

.c6 .list2 li:nth-child(3) {
    top: 0px;
    left: 276px;
}

.c6 .list2 li:nth-child(4) {
    top: 104px;
    left: 410px;
}

.c6 .list2 li:nth-child(5) {
    top: 22px;
    left: 546px;
}

.c6 .list2 li:nth-child(6) {
    top: 105px;
    left: 684px;
}

.c6 .list2 li:nth-child(7) {
    top: 1px;
    right: 0;
}

.c7 {
    margin-top: 38px;
    margin-bottom: 40px;
}

.c7 .c7-1 {
    background: #0967d9;
    border-radius: 4px;
    padding: 42px 50px 122px;
    width: 380px;
    height: 531px;
}

.c7 .c7-1 h2 {
    color: #fff;
    font-weight: 600;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 33px;
}

.c7 .c7-1 .content {
    position: relative;
}

.c7 .c7-1 .content .xx {
    position: absolute;
    cursor: pointer;
    z-index: 1;
    width: 32px;
    height: 32px;
    bottom: -76px;
}

.c7 .c7-1 .content .xx.prev {
    left: 0;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/4c1fcf373f1f552c3de3afe275de9fd1782ed03f.png) no-repeat 0 50%;
}

.c7 .c7-1 .content .xx.next {
    left: 39px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/3602a24519da4280db3e56aff08a4bfcae7ba453.png) no-repeat 0 50%;
}

.c7 .c7-1 .content .xx.next:hover {
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/b0c05cfd1d237b77b6827c41418c1ce505320d12.png) no-repeat 0 50%;
}

.c7 .c7-1 .content .img img {
    width: 281px;
    height: 172px;
}

.c7 .c7-1 .content dd {
    color: #fff;
    margin-top: 22px;
    line-height: 30px;
    font-size: 14px;
}

.c7 .c7-2 {
    width: 770px;
    background: #eceff4;
    border-radius: 4px;
    overflow: hidden;
    height: 531px;
}

.c7 .c7-2 .tit {
    height: 70px;
    border-radius: 4px 4px 0 0;
    background: #d6dbe1;
    line-height: 70px;
}

.c7 .c7-2 .tit .list1 li {
    float: left;
    width: 141px;
    text-align: center;
}

.c7 .c7-2 .tit .list1 li:nth-child(1),
.c7 .c7-2 .tit .list1 li:hover {
    background: #0967d9;
}

.c7 .c7-2 .tit .list1 li:nth-child(1) a,
.c7 .c7-2 .tit .list1 li:hover a {
    color: #fff;
}

.c7 .c7-2 .tit .list1 li a {
    display: block;
    color: #151415;
    font-size: 14px
}

.c7 .c7-2 .tit a.ck {
    margin-right: 29px;
}

.c7 .c7-2 .content .c7-11 {
    padding: 32px 38px 0 38px;
    height: 461px;
    width: 387px;
    border-right: 1px solid #dcdfe6;
}

.c7 .c7-2 .content .c7-11 li {
    padding-bottom: 30px;
    border-bottom: 1px solid #dcdfe6;
    padding-top: 28px;
}

.c7 .c7-2 .content .c7-11 li:last-child {
    border-bottom: none;
}

.c7 .c7-2 .content .c7-11 li .img img {
    width: 75px;
    height: 75px;
    padding-top: 6px
    
}

.c7 .c7-2 .content .c7-11 li .zi {
    /*width: 213px;*/
    width: 190px;
}

.c7 .c7-2 .content .c7-11 li .zi h3 {
    font-weight: 600;
    font-size: 18px;
    color: #151415;
    line-height: 40px;
}

.c7 .c7-2 .content .c7-11 li .zi dd {
    font-size: 12px;
    color: #474746;
    margin-top: 8px;
}

.c7 .c7-2 .content .c7-12 {
    padding: 60px 40px 0;
    width: 383px;
}

.c7 .c7-2 .content .c7-12 .img img {
    width: 304px;
    height: 177px;
}

.c7 .c7-2 .content .c7-12 .zi {
    padding-top: 22px;
}

.c7 .c7-2 .content .c7-12 .zi h3 {
    font-weight: 600;
    font-size: 18px;
    color: #151415;
    line-height: 40px;
}

.c7 .c7-2 .content .c7-12 .zi dd {
    font-size: 12px;
    color: #474746;
    line-height: 30px;
}

.c7 .c7-2 .content .c7-12 .zi .timex {
    color: #919191;
    font-size: 12px;
    margin-top: 18px;
}

.c8 {
    margin-bottom: 88px;
}

.c8 .c8-1 {
    width: 380px;
}

.c8 .c8-1 h2 {
    line-height: 58px;
    font-family: arial;
    color: #040507;
    font-weight: 600;
    font-size: 26px
}

.c8 .c8-1 h2 span {
    color: #0967d9;
}

.c8 .c8-1 h2 a.ck {
    float: right;
}

.c8 .c8-1 .list2 li {
    background: #eceff4;
    padding: 28px 28px 0;
    height: 110px;
    margin-bottom: 10px;
}

.c8 .c8-1 .list2 li h3 {
    font-size: 14px;
    color: #323233;
    padding-left: 24px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/e192c089c417a9dcd981b4501d0f2b03aaccf784.png) no-repeat 0 50%;
    line-height: 18px;
}

.c8 .c8-1 .list2 li dd {
    font-size: 12px;
    color: #838584;
    margin-top: 13px;
    padding-left: 24px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/d61a55dcc23021a0e316a7965711757ce042e87a.png) no-repeat 0 50%;
    line-height: 18px;
}

.c8 .c8-1 .list2 li:hover h3 {
    color: #0040d3;
}

.c8 .c8-2 {
    width: 772px;
}

.c8 .c8-2 .c8-21 h2 {
    line-height: 58px;
    font-family: arial;
    color: #040507;
    border-bottom: 2px solid #000000;
    font-weight: 600;
    font-size: 26px
}

.c8 .c8-2 .c8-21 h2 span {
    color: #0967d9;
}

.c8 .c8-2 .c8-21 h2 a.ck {
    float: right;
    font-size: 14px;
    color: #333333;
    font-weight: 500;
}

.c8 .c8-2 .c8-21 h2 a.ck:hover {
    color: #0040d3;
}

.c8 .c8-2 .c8-21 dd {
    line-height: 52px;
    font-size: 14px;
    padding: 22px 0;
    border-bottom: 2px solid #000000;
}

.c8 .c8-2 .c8-21 dd a {
    color: #333333;
    width: 143px;
    float: left;
    display: block;
}

.c8 .c8-2 .c8-21 dd a:hover {
    color: #0040d3;
}

.c8 .c8-2 .c8-22 {
    border-bottom: 2px solid #000000;
    margin-top: 48px;
}

.c8 .c8-2 .c8-22 h2 {
    line-height: 38px;
    font-family: arial;
    color: #040507;
    font-weight: 600;
    font-size: 26px
}

.c8 .c8-2 .c8-22 h2 span {
    color: #0967d9;
}

.c8 .c8-2 .c8-22 h2 a.ck {
    float: right;
    font-size: 14px;
    color: #333333;
    width: 140px;
    line-height: 34px;
    text-align: center;
    border: 2px solid #000000;
    font-weight: 500;
}

.c8 .c8-2 .c8-22 h2 a.ck img {
    padding-right: 8px;
    vertical-align: sub;
}

.c8 .c8-2 .c8-22 h2 a.ck:hover {
    background: #0040d3;
    border-color: #0040d3;
    color: #fff;
}

.c8 .c8-2 .c8-22 .list2 {
    padding-top: 50px;
    padding-bottom: 40px;
}

.c8 .c8-2 .c8-22 .list2 li {
    float: left;
    margin-right: 93px;
    color: #3d3d3d;
    font-size: 14px;
    font-weight: 600;
}

.c8 .c8-2 .c8-22 .list2 li:last-child {
    margin-right: 0;
}

.foot {
    background: #282d33;
    padding-top: 84px;
}

.foot .tong {
    border-bottom: 2px solid #21262c;
    height: 292px;
}

.foot .foot1 li {
    width: 156px;
    float: left;
}

.foot .foot1 li:nth-child(2)  {
        width: 426px;
}

.foot .foot1 li:nth-child(2) .sec a{
    width: 25%;
    float: left;
}

.foot .foot1 li h2 {
    color: #fff;
    font-size: 16px;
}

.foot .foot1 li .sec {
    margin-top: 14px;
}

.foot .foot1 li .sec a {
    display: block;
    font-size: 14px;
    color: #666666;
    line-height: 36px;
}

.foot .foot2 {
    margin-top: 12px;
    margin-right: 117px;
    text-align: center;
    line-height: 48px;
    font-size: 14px;
    color: #6e7075;
}

.ban {
    line-height: 26px;
    color: rgba(255, 255, 255, 0.2);
    text-align: center;
    background: #282d33;
}

.ban .tong {
    border-top: 2px solid #32373d;
    font-size: 14px;
    padding: 24px 0;
}

.ban a {
    color: rgba(255, 255, 255, 0.2);
}













#formsearch {
    float: left;
    width: 444px;
    background: url(//cdn.myxypt.com/c8e78b5d/21/06/c943562ff77465019ed2a541c18fc16cf16b8ec2.png) no-repeat center;
    height: 44px;
    margin-left: 67px;
    margin-top: 20px;
    border-radius: 6px;
    margin-bottom: 12px;
}

#formsearch input {
  height: 40px;
  background: none;
  border: none;
  line-height: 40px;
}

#formsearch input#keyword {
  height: 44px;
  line-height: 44px;
  padding-left: 18px;
  color: #333333;
  font-size: 15px;
  width: 343px
}

#formsearch input#s_btn {
  width: 101px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 20px;
  float: right;
  
}

.remen{
    font-size: 16px;
   /* font-weight: 600;*/
    color: #333333;
    margin-left: 67px;
    text-shadow: 0px 0px 1px #333333;
}


.remen a{
    color: #333333;
    padding-right: 15px
}

.remen a:hover{color:#3068d9;}



.c1-2 .hd{position: absolute;bottom: 114px;right: 21px;z-index:9;}
.c1-2 .hd ul li{float: left;margin-left: 6px;width: 16px;height: 16px;text-indent: -99px;overflow: hidden;border-radius: 50%;background: #fff}
.c1-2 .hd ul li.on{background: #3068d9}
